/* Modal window */
.callback-modal {
    background: #F8F9FC;
    max-width: 1240px;
    margin: auto;
    position: relative;
    padding: 35px ;
    border-radius: 10px;
}


/* Message */
.callback-modal-message {
    max-width: 350px;
    margin: auto;
    background: #fff;
    padding: 20px;
    position: relative;
    border-radius: 10px;
}
.callback-modal-message__process {
    background: url('../images/loading.gif') no-repeat center 15px;
    background-size: 50px;
    padding-top: 80px;
    display: block;
    text-align: center;
}
.callback-modal-message__success {
    background: url('../images/success.png') no-repeat center 15px;
    background-size: 50px;
    padding-top: 80px;
    display: block;
    text-align: center;
}
.callback-modal-message__error {
    background: url('../images/error.png') no-repeat center 15px;
    background-size: 50px;
    padding-top: 80px;
    display: block;
    text-align: center;
}

@media screen and (max-width:1199px) {

}

@media screen and (max-width:640px) {
   
}